al_is_d3d_device_lost(3)

NAME

al_is_d3d_device_lost - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_direct3d.h>
    bool al_is_d3d_device_lost(ALLEGRO_DISPLAY *display)

DESCRIPTION

Returns a boolean indicating whether or not the Direct3D device belonging to the given display is in a lost state.

Parameters:

•   display - The display that the device you wish to check is attached to